
@media screen and (min-width:1001px){
.hidesearch, .socialicons{ }

}

@media screen and (min-width:769px) and (max-width:1049px) {
.hidesearch, .socialicons{ }
.banner01-obj { display:none;}

}

@media screen and (min-width:481px) and (max-width:768px) {

#header .block-languages { display: none;}

#main{ width:100%;}
#topnav{ width:98%; padding:0 1%; }
#topnavout{ background:#2a568f; padding:6px 0; width:100%;}

.custom #middlecontent, #middlecontent{width:96.5%;  padding:10px 1.5% 25px 1.5%; }

#navbar .right, #navbar .social{display:none; width:0;}
#header{ padding-bottom:10px;}
#header-left{ width:100%; padding:15px 0 15px 0; text-align:center; }
#header-middle{display:none !important; width:0px !important;}

.topsearchform{ margin:0; overflow:hidden; background:#FAFAFA; padding:5px; margin:0 1% 10px 1%; border:1px solid #e2e1dd; }
.topsearchinput{width:88.5%; padding:0 .5% 0 .5%; height:25px; color:#999; background:#fafafa; border:none;   float:left; font-size:1.4em;  }
.topsearchsubmit{height:27px;  width:10.5%; border:none; display:block; background:url(images/searchbig.png) no-repeat; float:left;  }					   
.topsearchsubmit:hover{background:url(images/searchbig_h.png) no-repeat; cursor:pointer;}

#navbar .left{ width:100%;}
#navbar{ background: url(images/navbg.gif) repeat-x;}
.js #nav { display: none; }
.js .selectnav { display: block; }
/*.js .selectnav { display: block; width:95%; margin:5px 2%; padding:2px 10px; font-size:1.3em; font-weight:bold; color:#000;  border:1px solid #333; }*/
.js .selectnav { border: 1px solid #333;color: #000; display: block;font-size: 1.3em;font-weight: bold;margin: 4px 2%;padding: 0 10px;width: 95%; }
#sidebar{display:none;}

#middlecontent .featured { margin:0 0 25px 0; padding:0;  line-height:1.2em; overflow:hidden; background:#eef2f9; border:1px solid #bababa; }
#middlecontent .featured .left{float:left; background:#FFF; width:30%;  height:auto; padding:15px 1.5%; margin:0; border:1px solid #dbdbdb; }
#middlecontent .featured .right{  float:right; width:62%; border:0; background:0; padding:15px 1.5%;  margin:0; height:auto; }

#middlecontent .topreview .left{ float:none; width:100%; margin:0 auto;}
#middlecontent .topreview .right{ float:none; width:100%; margin:10px auto 0 auto;}

#footer{ width:100%;}

.footerwidget{ width:45% !important; margin:0 5px 0 5px !important;}


#header div.search , .banner01-obj ,#sidebar { display:none;}
#bottomfooter { min-width:100%;}
#bottomfooter .cols1 { width: 90%;}

.featured-obj .logos img {  margin: 0 25px 20px 20px;}

.how-obj .cols1 .col1 { padding:0 10px 20px; }
.how-obj .cols1 .col2 { padding:0 10px 20px;  margin: 0;}
.how-obj .cols1 .col3 {  float: left; padding:0 10px; }

.featured-courses-obj .cols1 .col1 { padding:0 10px 20px; }
.featured-courses-obj .cols1 .col2 { padding:0 10px 20px; margin: 0; }
.featured-courses-obj .cols1 .col3 { padding:0 10px; float:left; }


.latest-news-obj .cols1 .col1  { padding:0 10px 20px; }
.latest-news-obj .cols1 .col2  { padding:0 10px 20px; margin: 0; }
.latest-news-obj .cols1 .col3 { padding:0 10px; float:left; }
.testimonial-obj .cols1 .col1 { width:481px;}
}

@media screen and (min-width: 1px) and (max-width:480px){

#main{ width:100%;}
#topnav{ width:98%; padding:0 1%; }
#topnavout{ background:#2a568f; padding:6px 0; width:100%;}

.custom #middlecontent, #middlecontent{width:96.5%;  padding:10px 1.5% 25px 1.5%; }

#navbar .right, #navbar .social{display:none; width:0;}
#header{ padding-bottom:10px;}
#header-left{ width:100%; padding:15px 0 15px 0; text-align:center; }
#header-middle{display:none !important; width:0px !important;}

.topsearchform{ margin:0; overflow:hidden; background:#FAFAFA; padding:5px; margin:0 1% 10px 1%; border:1px solid #e2e1dd; }
.topsearchinput{width:88.5%; padding:0 .5% 0 .5%; height:25px; color:#999; background:#fafafa; border:none;   float:left; font-size:1.4em;  }
.topsearchsubmit{height:27px;  width:10.5%; border:none; display:block; background:url(images/searchbig.png) no-repeat; float:left;  }					   
.topsearchsubmit:hover{background:url(images/searchbig_h.png) no-repeat; cursor:pointer;}

#navbar .left{ width:100%;}
#navbar{ background: url(images/navbg.gif) repeat-x;}
.js #nav { display: none; }
.js .selectnav { display: block; }
/*.js .selectnav { display: block; width:95%; margin:5px 2%; padding:2px 10px; font-size:1.3em; font-weight:bold; color:#000;  border:1px solid #333; }
*/
.js .selectnav { border: 1px solid #333;color: #000; display: block;font-size: 1.3em;font-weight: bold;margin: 4px 2%;padding: 0 10px;width: 95%; }

#sidebar{display:none;}

#middlecontent .featured { margin:0 0 25px 0; padding:0;  line-height:1.2em; overflow:hidden; background:#eef2f9; border:1px solid #bababa; }
#middlecontent .featured .left{float:none; background:#FFF; width:97%;  height:auto; padding:15px 1.5%; margin:0; border:1px solid #dbdbdb; }
#middlecontent .featured .right{  float:none; width:97%; border:0; background:0; padding:15px 1.5%;  margin:0; height:auto; }

#middlecontent .topreview .left{ float:none; width:100%; margin:0 auto;}
#middlecontent .topreview .right{ float:none; width:100%; margin:10px auto 0 auto;}

#footer{ width:100%;}
.hideme{display:none;}

.footerwidget{width:100% !important; margin:0 !important;}

#header div.search , .banner01-obj{ display:none;}
#bottomfooter { min-width:100%;}
#bottomfooter .cols1 { width: 90%;}




.featured-obj .logos img {  margin: 0 15px 20px 10px;}

.how-obj .cols1 .col1 { padding:0 10px 20px; }
.how-obj .cols1 .col2 { padding:0 10px 20px;  margin: 0;}
.how-obj .cols1 .col3 {  float: left; padding:0 10px; }

.featured-courses-obj .cols1 .col1 { padding:0 10px 20px; }
.featured-courses-obj .cols1 .col2 { padding:0 10px 20px; margin: 0; }
.featured-courses-obj .cols1 .col3 { padding:0 10px; float:left; }


.latest-news-obj .cols1 .col1  { padding:0 10px 20px; }
.latest-news-obj .cols1 .col2  { padding:0 10px 20px; margin: 0; }
.latest-news-obj .cols1 .col3 { padding:0 10px; float:left; }
#header .block-languages {   display: none;}

}



@media (max-width:1050px){
  .review-obj .cols1{background:url(images/bg32.jpg) repeat-y left top; height:auto;}
  .review-obj .cols1 .col1{width:300px;text-align:center;float:none; clear:both; margin:0 auto; height:265px;}
  .review-obj .cols1 .col2{width:375px;float:none; clear:both; margin:0 auto;height:265px;}
  .review-obj .cols1 .col3{width:300px; float:none; clear:both; margin:0 auto;height:247px;}
  .main{width:408px;}
  .tabs-obj .cols1 .col1{float:none;clear:both;}
  .tabs-obj .cols1 .col2{float:none;clear:both; margin:10px 0 0;}
  .tabs-obj ul.tabs li a{ padding:0 8px;font-weight:normal;}
  .screenshots-obj .cols1 .col1{float:none;clear:both;width:auto;text-align:center;}
  .screenshots-obj .cols1 .col2{float:none;clear:both; padding:20px 0 0;width:auto;text-align:center;}
  
}
@media (max-width:767px){
  .main{float:none;clear:both; margin:0 auto;width:auto;}
  .side{float:none;clear:both;margin:0 auto;}
  .full-review-obj .cols1 .col1{width:auto; float:none; clear:both;}
  .full-review-obj .cols1 .col2{width:auto; float:none; clear:both;}
  .full-review-obj a.open{float:none; clear:both; margin:0 auto;}
  .full-review-obj a.visit{float:none; clear:both; margin:0 auto;}
}
@media (max-width:640px){
	
}
@media (max-width:480px){
	
}
@media (max-width:320px){
  body{width:320px;}
}
